@import url("reset.css");

body
{
	background: #eddfc2;
	color: #555;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
}

a { color: #6c3389; text-decoration: none; }
a:hover { color: #333; text-decoration: none; }

/* Main Styles */

#container
{
	margin: 0 auto;
	width: 920px;
}

	#headercont
	{
		margin: 0 auto;
		width: 920px;
		height: 100px;
	}

		#headercont #headerlogo
		{
			float: left;
			width: 620px;
			height: 100px;
		}

			#headercont #headerlogo h1
			{
				font-weight: bold;
				padding: 38px 0 0 0;
			}

				#headercont #headerlogo h1 a
				{
					font-size: 29px;
					letter-spacing: -2px;
					color: #6c3389;
				}

				#headercont #headerlogo h1 a:hover
				{
					color: #333;
				}

		#headercont #headermail
		{
			float: left;
			width: 300px;
			height: 100px;

		}

			/* Start email form */

				#headercont #headermail ul { float: right; }

				#headercont #headermail ul li { display: inline; }

				#headercont #headermail ul li
				{
					float: left;
					width: 300px;
					height: 50px;
					margin: 35px 0 0 10px;
				}


			/* End email form */

	#menucont
	{
		width: 100%;
		height: 46px;
	}

		#menu
		{
			margin: 0 auto;
			width: 920px;
			height: 46px;
		}

			#menucont ul
			{
				float: left;
			}

			#menucont ul li
			{
				display: inline;
			}

			#menucont ul li a
			{
				float: left;
				line-height: 46px;
				color: #FFF;
				font-weight: normal;
				text-transform: uppercase;
				padding: 0 20px;
				text-decoration: none;
				font-size: 11px;
			}

			#menucont ul li a:hover
			{
				color: #FFF;
				background: #974cbc;
			}

				#menucont ul li.active a
				{
					background: #612884;
					color: #FFF;
				}

	#gallerycont
	{
		width: 100%;
		height: 260px;
		color: #CFAABC;
		margin: 0 0 10px 0;
	}

		#gallerycont #gallery
		{
			width: 920px;
			height: 240px;
		}

		/* Start Slider Gallery */

			#slider
			{
				width: 920px;
			}

				#slider .slide-image .sliderleft
				{
					float: left;
					width: 460px;
					padding: 40px 20px 15px 0;
					line-height: 18px;
				}

					#slider .slide-image .sliderleft h3
					{
						font-size: 21px;
						margin: 0 0 15px 0;
						letter-spacing: -1px;
					}

						#slider .slide-image .sliderleft h3 a
						{
							color: #FFF;
						}

					#slider .slide-image .sliderleft p
					{
						margin: 0 0 15px 0;
					}

				#slider .slide-image .sliderright
				{
					float: left;
					width: 420px;
					padding: 20px 0 0 20px;
				}

                #slider .slide-image .sliderright h3
					{
						font-size: 16px;
						margin: 0 0 15px 50px;
						letter-spacing: -1px;
                        color: #CFAABC;
					}

			#slideshow { float: left; width: 920px; margin: 0; }
			#slide_controls { float: right; position: relative; width: 920px; z-index: 1000; }
			#slide_controls ul { margin: 0 auto; padding: 0; width: 88px; }
			#slide_controls ul li { float: left; display: block; list-style-type: none; }
			#slide_controls ul li a { width: 14px; height: 14px; background: url('../images/tabs2.png') no-repeat top; display: block; float: left; padding: 2px; margin: 2px !important; margin: 1px 1px; outline: none; }
			#slide_controls ul li a:hover, #slide_controls ul li a.activeSlide { background: url('../images/tabs.png') no-repeat bottom left; }

		/* End Slider Gallery */

	#maincont
	{
		margin: 0 auto;
		width: 920px;
		padding: 15px 0;
		line-height: 22px;
		background: #eddfc2;
	}

			#maincont p { margin: 0 0 15px 0; }
			#maincont h1, #maincont h2, #maincont h3, #maincont h4, #maincont h5 { margin: 0 0 15px 0; font-weight: normal; letter-spacing: -1px; color: #333; }
			#maincont h1 { font-size: 24px; }
			#maincont h2 { font-size: 22px; }
			#maincont h3 { font-size: 22px; }
			#maincont h4 { font-size: 20px; }
			#maincont h5 { font-size: 20px; }

			#maincont ul { margin: 0 0 15px 35px; list-style-type: square; }
			#maincont ul li { padding: 0 0 0 2px; }

			#maincont ol { margin: 0 0 15px 35px; list-style-type: decimal; }
			#maincont ol li { padding: 0 0 0 2px; }

			#maincont blockquote { background: #fff; border-left: 3px solid #6c3389; padding: 15px; margin: 0 0 15px 0; font-size: 12px; line-height: 18px; }


		#maincont #mainleft
		{
			float: left;
			width: 620px;
			padding: 0 40px 0 0;
		}

		#maincont #mainright
		{
			float: left;
			width: 260px;
			font-size: 11px;
			line-height: 18px;
			color: #777;
		}

			#maincont #mainright ul.sidemenu
			{
				float: left;
				width: 260px;
				margin: 0 0 15px 0;
				border-top: 1px dashed #BBB;
				line-height: 16px;
			}

			#maincont #mainright ul.sidemenu li
			{
				display: block;
				list-style-type: none;
			}

			#maincont #mainright ul.sidemenu li a
			{
				float: left;
				width: 240px;
				padding: 10px;
				font-weight: normal;
				border-bottom: 1px dashed #BBB;
			}

			#maincont #mainright ul.sidemenu li a:hover
			{
				color: #111;
			}

	#footercont
	{
		margin: 0 auto;
		width: 880px;
		font-size: 11px;
		color: #777;
		text-align: right;
		border-top: 1px dashed #BBB;
		padding: 20px;
	}
